# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0026_alter_reward_ordering'),
    ]

    operations = [
        migrations.AlterField(
            model_name='reporter',
            name='username',
            field=models.CharField(max_length=255),
            preserve_default=True,
        ),
    ]
